Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 681494 - media-video/motion-4.1.1-r1 stable request
Summary: media-video/motion-4.1.1-r1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: William Breathitt Gray
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 682558
  Show dependency tree
 
Reported: 2019-03-23 11:19 UTC by Pacho Ramos
Modified: 2019-06-04 21:00 UTC (History)
2 users (show)

See Also:
Package list:
media-video/motion-4.1.1-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2019-03-23 11:19:33 UTC
thanks
Comment 1 William Breathitt Gray 2019-03-24 02:55:12 UTC
Stabilization should be postponed until after bug #665930 is resolved. Until the motion configure script is fixed, there's no way for the motion ebuild to properly handle situations where multiple MySQL client libraries exist on the system.
Comment 2 Andreas Sturmlechner gentoo-dev 2019-05-24 19:46:35 UTC
Can we assume that 4.0.1-r1 suffers from the same issue? If so, then this must not block ffmpeg-4 stabilisation.
Comment 3 William Breathitt Gray 2019-05-25 01:19:40 UTC
Yes, 4.0.1-r1 suffers from the same issue, and depends on ffmpeg as well. Furthermore, bug #665930 deals with MySQL dependency resolution and not ffmpeg, so I don't think this bug should block ffmpeg-4 stabilization.
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-05-29 01:53:01 UTC
amd64 stable
Comment 5 William Breathitt Gray 2019-05-29 04:53:38 UTC
Why was the bug #665930 dependency removed?
Comment 6 Andreas Sturmlechner gentoo-dev 2019-06-04 20:46:57 UTC
(In reply to William Breathitt Gray from comment #3)
> so I don't think this bug should block ffmpeg-4 stabilization.

^ because ffmpeg-4 stabilisation depends on motion-4.1.1-r1 stabilisation.
Comment 7 Thomas Deutschmann gentoo-dev Security 2019-06-04 21:00:15 UTC
x86 stable, closing